Changeset 6a2a5bc for pst


Ignore:
Timestamp:
09/15/2003 08:55:42 PM (19 years ago)
Author:
Igor Živković <igor@…>
Branches:
10.0, 10.1, 11.0, 11.1, 11.2, 6.0, 6.1, 6.2, 6.2.0, 6.2.0-rc1, 6.2.0-rc2, 6.3, 6.3-rc1, 6.3-rc2, 6.3-rc3, 7.10, 7.4, 7.5, 7.6, 7.6-blfs, 7.6-systemd, 7.7, 7.8, 7.9, 8.0, 8.1, 8.2, 8.3, 8.4, 9.0, 9.1, basic, bdubbs/svn, elogind, gnome, kde5-13430, kde5-14269, kde5-14686, krejzi/svn, lazarus, nosym, perl-modules, plabs/python-mods, qt5new, systemd-11177, systemd-13485, trunk, upgradedb, v5_0, v5_0-pre1, v5_1, v5_1-pre1, xry111/intltool, xry111/soup3, xry111/test-20220226
Children:
6a69aca
Parents:
95adf402
Message:

added gtk1 to espgs dependencies

git-svn-id: svn://svn.linuxfromscratch.org/BLFS/trunk/BOOK@1082 af4574ff-66df-0310-9fd7-8a98e5e911e0

Location:
pst/printing/gs
Files:
2 edited

Legend:

Unmodified
Added
Removed
  • pst/printing/gs/espgs-inst.xml

    r95adf402 r6a2a5bc  
    1818
    1919<para>To install the shared library <filename>libgs.so</filename> you
    20 have to build it first. If you unpacked the <acronym>OMNI</acronym> drivers then you
    21 have to install <xref linkend="GLib"/> and create these symlinks:</para>
     20will need <xref linkend="GTK"/>. Additionally, if you unpacked the
     21<acronym>OMNI</acronym> drivers then you have to install <xref
     22linkend="GLib"/> and create these symlinks:</para>
    2223
    2324<screen><userinput><command>ln -s glib-1.2/glib.h /usr/include/glib.h &amp;&amp;
  • pst/printing/gs/espgs-intro.xml

    r95adf402 r6a2a5bc  
    4242<para><xref linkend="cups"/>, <xref linkend="libjpeg"/>, <xref
    4343linkend="libpng"/>, <xref linkend="xfree86"/>, <xref
    44 linkend="GLib"/> and <xref linkend="gimp"/>
     44linkend="GLib"/>, <xref linkend="GTK"/> and <xref linkend="gimp"/>
    4545</para></sect4>
    4646</sect3>
Note: See TracChangeset for help on using the changeset viewer.